## kaisen-live-guest-additions 1.2

=== debian/changelog ===
kaisen-live-guest-additions (1.2) kaisen-packages; urgency=medium

  * Enforce the activation and the start of daemons when a hypervisor is detected

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 17 Nov 2022 08:53:23 +0100

kaisen-live-guest-additions (1.1) kaisen-packages; urgency=medium

  * Add the avahi-daemon.socket as unit file at disabled
  * When VMWare, QEMU or Virtualbox are used, all guests are disabled (enforcing)
  * Add the extension of the unit file to uniformize the code

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 16 Nov 2022 10:51:46 +0100

kaisen-live-guest-additions (1.0) kaisen-packages; urgency=medium

  * Initial release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 23 Oct 2022 16:51:34 +0100
