=== debian/control ===
Source: kaisen-live-guest-additions
Priority: optional
Section: kaisen-packages
Standards-Version: 4.6.1
Build-Depends: debhelper
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Rules-Requires-Root: no
Homepage: https://kaisenlinux.org
Vcs-Git: https://gitlab.com/kaisenlinux/packages/kaisen-live-guest-additions.git
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/kaisen-live-guest-additions

Package: kaisen-live-guest-additions
Architecture: all
Priority: optional
Pre-Depends: systemd
Description: Management of guests additions services for Kaisen live systems
